.u-section-1 {
  background-image: url("images/bg-03.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 576px;
}

.u-section-1 .u-text-1 {
  font-size: 6.25rem;
  font-weight: 700;
  font-family: Baskervville;
  font-style: italic;
  margin: 210px auto 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  font-family: Baskervville;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 794px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-text-1 {
  font-family: Baskervville;
  font-style: italic;
  margin: 43px 952px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 18px;
  margin-bottom: 32px;
  margin-left: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 361px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  font-family: Baskervville;
  font-style: italic;
  margin: 80px 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Baskervville;
  font-size: 1.125rem;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 752px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-1 {
    height: 281px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 532px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 272px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 241px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 352px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 418px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-2 .u-image-1 {
    height: 257px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 480px;
}

.u-section-3 .u-text-1 {
  font-family: Baskervville;
  margin: 31px auto 0;
}

.u-section-3 .u-slider-1 {
  width: 1015px;
  min-height: 380px;
  height: auto;
  margin: 0 auto 31px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 80px 30px 70px;
}

.u-section-3 .u-image-1 {
  height: 271px;
  width: 279px;
  margin: 38px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Baskervville;
  margin: -249px 0 0 309px;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0 309px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 309px 62px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px 30px 70px;
}

.u-section-3 .u-image-2 {
  height: 271px;
  width: 279px;
  margin: 37px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Baskervville;
  margin: -248px 0 0 309px;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0 309px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 309px 62px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 80px 30px 70px;
}

.u-section-3 .u-image-3 {
  height: 271px;
  width: 279px;
  margin: 37px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-family: Baskervville;
  margin: -248px 0 0 309px;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0 309px;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 309px 62px;
}

.u-section-3 .u-carousel-control-1 {
  width: 44px;
  height: 44px;
  background-image: none;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 44px;
  height: 44px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 299px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 299px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 299px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 308px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 308px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 308px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 308px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 308px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 308px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 308px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 308px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 83px;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-slider-1 {
    width: 340px;
    min-height: 370px;
  }

  .u-section-3 .u-image-1 {
    height: 313px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 18px;
  }

  .u-section-3 .u-image-2 {
    height: 313px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 18px;
  }

  .u-section-3 .u-image-3 {
    height: 313px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-btn-3 {
    margin-left: 18px;
  }
}.u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 618px;
}

.u-section-4 .u-text-1 {
  font-family: Baskervville;
  width: 272px;
  margin: 30px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  font-family: Baskervville;
  margin: 216px 0 0;
}

.u-section-4 .u-text-3 {
  font-family: Baskervville;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  font-family: Baskervville;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-4 .u-text-1 {
    font-weight: normal;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 462px;
}

.u-section-5 .u-text-1 {
  width: 550px;
  font-family: Baskervville;
  text-transform: uppercase;
  margin: 40px auto 0;
}

.u-section-5 .u-form-1 {
  width: 570px;
  margin: 30px auto 40px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-weight: normal;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}